All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::linalg::chow_patel_icc_precond< MatrixT > Class Template Reference

Parallel Chow-Patel ILU preconditioner class, can be supplied to solve()-routines. More...

`#include <chow_patel_ilu.hpp>`

## Detailed Description

### template<typename MatrixT>
class viennacl::linalg::chow_patel_icc_precond< MatrixT >

Parallel Chow-Patel ILU preconditioner class, can be supplied to solve()-routines.

Definition at line 158 of file chow_patel_ilu.hpp.

The documentation for this class was generated from the following file:

- viennacl/linalg/detail/ilu/chow_patel_ilu.hpp